DEVM_RELEASE_RESOURC(9)

NAME
devm_release_resource - release a previously requested resource

SYNOPSIS

void devm_release_resource(struct device * dev, struct resource * new);

ARGUMENTS

dev
    device for which to release the resource

new
    descriptor of the resource to release

DESCRIPTION

Releases a resource previously requested using devm_request_resource.

COPYRIGHT